
/*□汎用ページテンプレートCSS編集_3ブロック*/
.contents{
	background-color:#fff;
	width:950px;
	margin:0 4px 0 4px;
	padding:0;
	position:static;
	background-repeat:repeat-y;
	background-position:1px 0px;
}
.blue_line{
	height:6px; 
	width:948px;
	background-repeat:no-repeat;
	margin:0 1px 0 1px;
	font-size:0px;
}

.contents .left_column{
	background-color:#fff;
	width:140px;
	height:auto;
	float: left;
	margin:0;
	padding:0;
}
.contents .right_big_column{
	background-color:#fff;
	width: 810px;
	height:auto;
	float: left;
	margin:0;
	padding:0;
}
.layout_block_container{
	margin:5px;
	padding:5px 0 0 0;
	width:800px;
	/*float: right;*/
	background-color:#fff;
	border-top:1px solid #FF6600;
}
* html .layout_block_container{
margin:5px 0 5px 5px;
width:795px;

}
.title_article{
/*font-size:80%;
font-weight:bold;
padding:0 10px;
margin:8px 0;*/
	}
	
.main_column{
	margin:0;
	padding:0 0 0 1px;
	background-color:#fff;
	float: left;
	width: 612px;
	height:auto;
	background-repeat:repeat-y;
}
*html .main_column{
width:612px;
}
.tab{
	width: 610px;
	background-color:#ECF0F9;
	padding:0;
	margin:0 0 5px 0;
}
*html .tab{
	width: 610px;
}
.tab h2{
	padding:0 0 0 5px;
	margin:0;
	font-size:90%;
	color:#2657BD;
	font-weight:bold;
}

.block_title{
	padding:0 0 0 5px;
	margin:5px 0px 2px 0px;
}

.block_title h4{
	padding:0;
	margin:0;
	font-size:80%;
}

.right_column{
	margin:auto;
	padding:0;
	background-color:#fff;
	float: right;
	width: 180px;
	height:auto;
	text-align:left;
}
*html .right_column{
	width: 175px;
}
.modules{
	margin:0 0 5px 0;
	width: 610px;
}
*html .modules{
width:610px;
}.pagetitle{
background-color:#fff;
width:800px;
margin: 5px;
/*float:right;*/
}
*html .pagetitle{
width:790px;
margin: 5px;
}
.pagetitle .title a{
margin: 0px 2px 5px 5px;
}
.pagetitle hr{
height:1px;
background-color:#888;
border:solid #000 0px;
margin:0px 0px 5px 0px;
padding:0;
}

.pagetitle h1{
margin:0 0 2px 0;
padding:0 0 0 0;
font-size:120%;
font-weight:bold;
color:#2F61BD;
line-height:1.2em;
}
*html .pagetitle h1{
margin:0 5px 2px 5px;
}
.pagetitle h2{
margin:0;
padding:3px 8px;
font-weight:bold;
font-size:90%;
/*clear:both;*/
}
.pagetitle p{
/*margin:5px 0 0 0;*/
font-size:80%;
}
.icon-set{
float:right;
}
.releasedate{
background-color:#fff;
margin: 0;
padding:2;
font-size:90%;
font-weight:bold;
color:#FF6600;
float:left;
width:80px;
/*border:solid blue 1px;*/
}
.releasealert{
font-size:60%;
/*border:solid 1px red;*/
background-color:#fff;
margin: 0 0 10 0;
padding:2;
color:#000;
text-align:right;
/*font-weight:bold;*/
float:right;
width:520px;
}.index_module{
	margin:0px 0px 0px 5px;
	padding:0;
	font-size:90%;
	width:98%;
	clear:both;
}

.index_description{
	padding:5px 10px;
	font-size:90%;
}

.article_product_index{
clear:both;
border-top:solid #efefef 1px;
margin:5px 0px 5px 0px;
padding:3px 0px 0px 0px;
}

.article_product_index_img{
	float:left;
	margin:0;
	padding:0;
	width:70px;
縲\縲\  height:70px;
}

.article_product_index_img a{
	margin:0;
	padding:0;
}

.article_product_index_img a img{
	margin:0;
	padding:0;
	/*float:none;*/
	vertical-align:middle;
}

.article_product_index_text{
	margin:0 0 0 5;
	padding:0;
	float:left;
	width:590px !important;
}

.article_product_index_text_i{
	margin:0;
	padding:0;
	float:left;
	width:512px !important;
}

.article_product_index_text .title a img{
	color:#666666;
	margin:0;
	text-decoration:none;
	text-align:left;
	border:none;
}

.article_product_index_text  a:hover{
	/*text-decoration:underline;*/
}

.article_product_index_text  .title{
	margin: 0;
	padding:0;
	width:100%;
}

.article_product_index_text_i  .title{
	margin: 0;
	padding:0;
	width:100%;
}

.article_product_index_text  .title img{
	margin:0;
	padding:0;
	vertical-align:top;
}

.article_product_index_text  .title  a:hover a:link{
	text-decoration:underline;
	color:#fff;
}

.article_product_index .sub_title{
	clear:both;
	margin:0;
	padding:0;
}

.article_product_index .sub_title2{
	margin:0;
	padding:0;
	clear:both;
}

.article_product_index .sub_title h4{
	padding:0;
        margin:5px 0px;
	font-size:90%;
}

.article_product_index .sub_title2 h4{
	padding:0 0 0 24px;
	font-size:90%;
}

.article_product_index .date{
	margin:0 0 0 5px;
	padding:0;
	color:#FF6600;
	text-align:right;
	width:100%;
	font-size:80%;
	clear:both;
}

.article_product_index h1,h2{
	margin:0px;
	font-size:90%;
	padding:0;
}

.article_product_index .title h3{
	font-weight:bold;
	margin:0;
	padding:0;
	font-size:90%;
	color:#2F61BD;
	display:inline;
}

.article_product_index h4,h5,h6{
	padding:0;
	font-weight:normal;
	width:auto;
	margin:0;
}

.article_product_index .sum_detail{
	clear:both;
	margin:5px 0 5px 10px;
	padding:0 5px;
	font-size:90%;
}

.article_product_index .sum_detail .sum_long{
	margin:0;
	padding:0 0 0 10px;
	width: auto;
}

.article_product_index .sum_detail .sum{
	width:auto;
	clear:both;
	margin:0;
	line-height:1.4em;
}

.article_product_index .sum_detail .detail{
	margin:0;
	padding:0;
	float:right;
}.pressrelease_index{
	margin:10px 0 0px 10px;
	padding:0 0 0 0;
	clear:all;
}

.pressrelease_index_text{
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.pressrelease_index_text .title{
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.pressrelease_index_text .title  img {
	float:left;
	margin:5px 0 0 5px;
}

.pressrelease_index_text .title  h3{
	float:left;
	margin:5px 0 0 5px;
	font-weight:normal;
	font-size:80%;
}

.pressrelease_index_text .title a{
	float:left;
	padding:0;
}

.pressrelease_index_text .sub_title{
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.pressrelease_index_text .sub_title h4{
	margin:5px 0 0 30px;
	padding:0 0 0 0;
	font-weight:normal;
}

.pressrelease_index_text .sum_detail .sum_long{
	margin:0 0 0 30px;
	padding:0 0 0 0;
	font-weight:nomal;
	color:#333333;
}

.pressrelease_index .date{
	margin:0px 0 5px 5px;
	padding:0px 0px 0px 0px;
	color:orange;
	text-align:left; 
	float:left;
}

/*▼ここから下のCSS必要ないかもしれません*/

.t_title_press1{
	width: 100px;
	float: left;
	height: auto;
	text-align: left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-color:#C8DAFF;
	font-size:100%;
	color:#1E4495;
	border-bottom-style: solid;
	border-bottom-width:1px;
	border-bottom-color: #CCCCCC;
}

.t_title_press2{
	width: 497px;
	float: left;
	height: auto;
	text-align: left;
	margin:0 0 0 3px;
	padding:0 0 0 0;
	background-color:#C8DAFF;
	font-size:100%;
	color:#1E4495;
	border-bottom-style: solid;
	border-bottom-width:1px;
	border-bottom-color: #CCCCCC;
}

.ctg{
	width: 600px;
	float: left;
	height: auto;
	text-align: left;
	margin:5px 0 0 0;
	padding:0 0 0 0;
	background-color:#E5EEFF;
	font-size:100%;
	color:#1E4495;
	border-bottom-style: solid;
	border-bottom-width:1px;
	border-bottom-color: #CCCCCC;
}

ul.t_wt{
	float:left;
	margin:0 0 0 0;
	padding:1px 0 3px 0;
	border-bottom-style: solid;
	border-bottom-width:1px;
	border-bottom-color: #CCCCCC;
	background-color:#f7f7f7;
}

ul.t_gr{
	float:left;
	margin:0 0 0 0;
	padding:1px 0 3px 0;
	border-bottom-style: solid;
	border-bottom-width:1px;
	border-bottom-color: #CCCCCC;
	background-color:#EBEBEB;
}

.t_date{
	width: 100px;
	font-size:90%;
	float: left;
	width: 100px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.t_contents{
	width: 497px;
	float: left;
	margin:0 0 0 3px;
	padding:0 0 0 0;
}

ul.press{
	width:600px;
	margin:0 0 0 0;
	padding:0 0 0px 0;
	float:left;
	height:auto;
}.term_module table{
font-size: 90%;
border: 1px solid #ddd;
border-collapse: separate;
color: #666;
width: 90%;
margin:10px 0 10px 0;
background-color: #ccc;
}
.term_module th {
padding: 5px;
background-color: #ddd;
}

.term_module td {
padding: 5px;
background-color: #fff;
}

.term_module{
	width: 98%;
	margin:0px 0 0 3px;
	padding:0 0 3 0;
	font-size:90%;
	border-right:solid 1px #d5d5d5;
	border-left:solid 1px #d5d5d5;
	border-bottom:solid 1px #d5d5d5;
}

.term_module p{
	padding:0 0 0 0;
	margin:5px 0 0 0;
	line-height:1.4;
	vertical-align:top;
	font-size:100%;
}

head:first-child+body .term_module{
	width: 96%;
	padding:2;
}

.term_title{
	margin:10 0 0 3;
	padding:0 0 0 3;
	width: 98%;
	font-size:90%;
	height:16px;
	background-color:#d5d5d5;
	background-repeat:no-repeat;
	background-position:top right;
}

head:first-child+body .term_title{
	width: 96%;
	padding:0 3 0 3;
}

.term_title h3{
	margin:0 0 0 0;
	padding:0 0 0 3;
	font-weight:bold;
	height:16px;
}

.term_module dl{
	margin:0 0 0 0;
	padding:5px 5px 0 5px;
	font-size:90%;
}

.term_module dd.term{
	margin:0 0 0 0;
	padding:0 0 0 0;
	line-height:1.4;
	vertical-align:top;
}

dd.term .image_left{
	margin:0 5px 0 0;
	padding:0 0 0 0;
	float:left;
}

dd.term .image_right{
	margin:0 5px 0 0;
	padding:0 0 0 0;
	float:right;
}

.term span{
	padding:5px 0 0 0;
	font-size:80%;
	color:#2657BD;
}
.article_module{
	width:97%;
	margin:0 0 10px 5px;
	padding:0 0 5px 5px;
	font-size:90%;
	border-bottom:solid 1px #ccc;
	text-indent: 0em;
}

.article_module h3{
	padding:0 0 0 0;
	margin:3px 0 3px 0;
	background-color:transparent;
}

.article_module .article{
	font-size:90%;
	padding:5px 0 0 0;
	margin:0 0 5px 0;
	/*border-top:solid 1px #ccc;*/
	line-height:1.6;
	text-indent:0em;
}

.article_module .image_left{
	float:left;
	margin:0 15px 15px 0;
}

.article_module .image_right{
	float:right;
	margin:0 0 15px 15px;
}

.article_module .image_no_float{
	margin:15px 0px 15px 0px;
	clear:both;
}

.article_module .captions{
	float:left;
	padding:0;
	font-size:80%;
	/*border:solid 1px #000;*/
}

.article_module span{
	display:block;
	margin:5px 0px 5px 0px;
	color:#2657BD;
	/*border:solid 1px #000;*/
}

.article_module p{
	padding:0 0 0 0;
	margin:5px 0 0 0;
	line-height:1.6;
	vertical-align:top;
	font-size:100%;
}

.article_module table{
font-size: 100%;
/*border: 1px solid #ddd;*/
border-collapse: separate;
color: #666;
width: 98%;
margin:10px 0 10px 0;
background-color: #ccc;
}

.article_module th {
padding: 5px;
background-color: #ddd;
}

.article_module td {
padding: 5px;
background-color: #fff;
}

.article_module ul{
list-style:disc inside;
margin:5px 5px 5px 15px;
}

.article_module ol{
list-style-position:inside;
}
.product_banner{
	background-color:#ccc;
	width:610px;
	margin:5 0 5 10;
	float: right;
}

.attachment_right,.safety_info_right{
	margin:0 0 5px 0;
	padding:0 0 5 5px;
	font-size:90%;
	border-bottom:solid 1px #ddd;
}

.attachment_right h3,.safety_info_right h3{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-size:100%;
	color:#FF6600;
	font-weight:bold;
}

.attachment_right ul,.safety_info_right ul{
	list-style:none;
	font-size:90%;
}

.attachment_right ul li,.safety_info_right ul li{
	list-style:none;
	margin:0 0 0 0;
	padding:5px 5px 0 5px;
}

.attachment_right ul li h4,.safety_info_right ul li h4{
	margin:0 0 3 0;
	padding:0 0 0 0;
	vertical-align:top;
	text-align:left;
}

.attachment_right ul li p,.safety_info_right ul li p{
	margin:0 0 5px 5px;
}

.productname{
	width:100%;
	margin: 10px 0 15px;
	padding:5px;
	font-size:90%;
}

table.salesname{
	width:98%;
	font-size:80%;
}

head:first-child+body table.salesname{
	width:100%;
}

table.salesname tr th{
	width:75px;
	padding:3px 3px 3px 10px;
	text-align:left;
	background-color:#f4f4f4;
}

table.salesname tr td{
	padding:3px 3px 3px 10px;
	clear:both;
	border-bottom:1px #ccc solid;
	background-color:#fff;
}.table_module_title{
	margin:10px 0 0 5px;
	padding:3px 0 3px 5px;
	height:16px;
	background-repeat:no-repeat;
	background-color:#d5d5d5;
	background-position:top right;
	width:98%;
	font-size:90%;
}

head:first-child+body .table_module_title{
	width:96%;
	padding:0 3 0 3;
}

.table_module{
	width: 98%;
	margin:0px 0 0 5px;
	padding:0 0 0 0;
	font-size:75%;
	border-right:solid 1px #d5d5d5;
	border-left:solid 1px #d5d5d5;
	border-bottom:solid 1px #d5d5d5;
}

head:first-child+body .table_module{
	padding:2;
	width:96%;
}

.table_module_title h3{
	margin:0 0 0 0;
	padding:0 0 0 3;
	height:16px;
	font-weight:bold;
}

.table_module p{
	margin:0;
	padding:5px 5px 5px 15px;
	font-size:80%;
}

.table{
	font-size:100%;
	margin:5px;
	padding:0 0 0 0;
	width:98%;
	border-top:1px solid #d5d5d5;
	border-left:1px solid #d5d5d5;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
}

.table td{
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
	padding:0.3em 1em;
}

.table_item{
	background-color:#fff;
	text-align: center;
}

tr.table_subtitle{
	background-color:#fff;
	text-align: center;
}

.table_comment{
	margin:5px 0 0 0;
	padding:5px 5px 5px 15px;
	font-size:80%;
}

.table_module .plane_table table{
	font-size:100%;
	margin:5px;
	padding:0 0 0 0;
	width:98%;
	border-top:1px solid #d5d5d5;
	border-left:1px solid #d5d5d5;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
}

.table_module .plane_table td{
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
	padding:0.3em 1em;
}.video_module{
margin:0px 0 0 5px;
padding:0 0 5px 0;
font-size:90%;
width: 98%;
}
head:first-child+body .video_module{
/*padding:2;
width: 96%;*/
}
head:first-child+body  .video_module_title{
/*padding:0 3 0 3;
width: 96%;*/
}
.video_module_title{
/*margin:10 0 0 3;*/
padding:3 0 3 0;
font-size:80%;
/*width: 98%;*/
height:16px;
background-color:#d5d5d5;
background-repeat:no-repeat;
background-position:top right;
}
.video_module_title h3{
font-weight:normal;
margin:0;
padding:0;
height:16px;
}
.video_module .sub_title h4{
margin:0px 0 8px 5px;
padding:0 0 0 0;
font-weight:normal;
text-align:left;
}
.video_module_contents{
border-bottom:1px #ccc solid;
border-left:1px #ccc solid;
border-right:1px #ccc solid;
}
.video_module .sum_detail{
/*width:auto;*/
margin:5px 5px 0 5px;
padding:0;
text-align:left;
font-size:80%;
}
.video_module_embed{
text-align:center;
padding:3px 5px 0 5px;
}
.video_module .sum_detail .note{
margin:5px 0 0 0;
padding:0;
color:red;
}
.video_module .video_length,.video_module .date{
width:auto;
margin:5px;
padding:0 5px 0 0;
text-align:right;
color:#FF6600;
font-size:80%;
}
.video_module_popup{
margin:0 0 0 0;
padding:3px 5px 0 5px;
}
.video_module_popup .video_sum_img
margin:0 0 0 5px;
padding:0;
width:80px;
float:left;
}
.video_module_popup .video_module_popup_banner{
margin:0 0 0 0px;
padding:0;
width:auto;
/*float:left;*/
}
.video_module_popup_banner a img
margin:0;
padding:0;
}
.video_module_popup_text{
margin:0 0 0 90;
padding:0;
}.basic_info{
	font-size:80%;
	padding:10px 3px 5px 3;
	width:98%;
}

.report_list{
	padding:0 5px;
	font-size:80%;
	margin:10px 0;
	width:98%;
}

.report_list ul{
	list-style:none;
}

.report_list ul li{
	clear:both;
	padding:3px;
}

.report_list ul li .report{
	float:left;
	border-top:1px #ccc solid;
	width:110px;
	margin:0px 2px 0 0;
}

.report_list ul li .report_presenter{
	float:left;
	border-top:1px #ccc solid;
	width:290px;
}

.report_list ul li .report_presenter span{
	font-size:80%;
}

.t_contents .t_contents_image{
	width:62px;
	float:left;
	margin:0 5px 0 0;
}

.t_contents .t_contents_chairman{
	width:230px;
	float:left;
}

.t_contents .t_contents_chairman h3{
	margin:0;
    padding:0;
    font-size:100%; 
    margin:0 0 5px 0;
}

.t_contents .t_contents_chairman span{
	font-size:80%;
}

.presenter{
	clear:both;
	padding:5px;
	margin:5px;
	/*border:1px #ccc solid;*/
}

.presenter_image{
	width:62px;
	float:left;
	margin:0 5px 0 0;}

.presenter_name{
	width:310px;
	float:left;
}

.presenter_name h3{
	font-size:80%;
	margin:0 0 5px 0;
}

.presenter_name span{
	font-size:70%;
	clear:both;
}

.seminar_main_column{
	margin:0 0 0 0;
	padding:0 0 0 1px;
	background-color:#fff;
	float: left;
	width: 98%;
	height:auto;
	background-image:none;
}

.seminar_main_column .tab{
	height:auto;
	width:608px;
	background-color:#ECF0F9;
	padding:2px 0px 2px 0px;
	margin:0px 0px 0px 0px;
}

.seminar_main_column .tab h3{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-size:100%;
	color:#2657BD;
	font-weight:bold;
}

.seminar_module{
	background-color:#fff;
	width: 410px;
	margin:0 0 5 0;
	padding:0 5px 0 5px;
}

table.seminar_artcl_2{
	margin:3px 0 10px 0;
	padding:0;
	width:100%;
	border-top:1px #ccc solid;
        font-size:90%;
}

head:first-child+body table.seminar_artcl_2{
        width:100%;
}

table.seminar_artcl_2 th{
	width: 90px;
	font-size:100%;
	margin:0;
	padding:3px;
	background-color:#ECF0F9;
	border-bottom:1px #ccc solid;
	vertical-align:top;
}

table.seminar_artcl_2 td{
	margin:0 0 0 3px;
	padding:3px;
}

.t_sem_name_artcl{
	width: 370px;
	float: left;
	height: auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:100%;
}

.t_sem_dp_artcl{
	text-align: left;
	width: 257px;
	float: left;
	height: auto;
	margin:0 0 0 3px;
	padding:0 0 0 0;
	font-size:100%;
}

li.t_wt{
	float:left;
	margin:0 0 0 0;
	padding:1px 0 3px 0;
	border-bottom-style: solid;
	border-bottom-width:1px;
	border-bottom-color: #CCCCCC;
	background-color:#f7f7f7;
}

li.t_gr{
	float:left;
	margin:0 0 0 0;
	padding:1px 0 3px 0;
	border-bottom-style: solid;
	border-bottom-width:1px;
	border-bottom-color: #CCCCCC;
	background-color:#EBEBEB;
}

.report_list{
}
.faq_module {
width: 599px;
margin:5px 5px 5px 5px;
padding:0 0 3 0;
font-size:85%;
}

.faq_module p {
padding:5px 0 5px 0x;
margin:5px 0 0 23px;
line-height:1.4;
vertical-align:top;
font-size:100%;
}


head:first-child+body .faq_module {
width: 96%;
padding:2px;
}

.faq_module strong {
margin:0 0 0 5px;
padding:2px 0 0 0x;
}

.faq_module ul {
list-style-type:disc;
list-style:disc inside !important;
padding: 0 0 0 25px;
}

head:first-child+body  .faq_module ul {
list-style:disc inside !important;
}

.faq_module li {

}

.faq_title {
margin:0;
padding:0;
height:16px;
width:100%;
background-color:#d5d5d5;
background-repeat:no-repeat;
background-position:top right;
}


.faq_title h3 {
margin:0 0 0 0;
padding:0 0 0 3;
font-weight:bold;
height:16px;
}

.faq_module dl {
margin:0 0 0 0;
padding:5px 5px 0 5px;
border-right:solid 1px #d5d5d5;
border-left:solid 1px #d5d5d5;
border-bottom:solid 1px #d5d5d5;
}
*:first-child + html .faq_module dl  {
min-height:1em;
}

.faq_module dt.faq {
margin:5px 0 0 0;
padding:0 0 0 0;
vertical-align:top;
line-height:1.4;
}

.faq_module dd.faq{
margin:0 0 5px 0;
padding:5px 0 5px 0;
text-align:top;
line-height:1.4;
border-bottom:solid 1px #ddd;
}

* html .faq_module dd.faq {
height:1px;
}

*:first-child+html .faq_module dd.faq {
min-height:1em;
}


.faq_module .image_right{
margin:0 0 15px 15px;
padding:0 0 0 0;
float:right;
}


.faq_module .image_left{
margin:0;
padding:0 15px 15px 25px;
float:left;
}

.faq_module .image_no_float{
margin:0 0 15px 25px;
}

.faq span{
display:block;
margin:3px 0 5px 0;
color:#2657BD;
}
.faq img{
margin:0 5px 0 0;
}

.faq_module table{
border: 1px solid #ddd;
border-collapse: separate;
color: #666;
width: 90%;
margin:10px 0 10px 0px;
background-color: #ccc;
font-size:90%;
}

.faq_module th {
padding: 5px;
background-color: #ddd;
}

.faq_module td {
padding: 5px;
background-color: #fff;
}

.faq_module ul{
list-style-type:disc;
list-style:disc inside !important;
}
.faq_module li{
}
head:first-child+body  .faq_module ul{
list-style:disc inside !important;
}

.faq_anchor_block{
margin:0 5px 10px 0;
padding:5px 0 0 0;
width:500px;
float:right;
background-color:#fff;
font-size:80%;
}

.faq_anchor_block ul{
margin:0 0 0 18px;
padding:0 0 0 0;
text-align:left;
list-style:none;
list-style-position:outside;
/*list-style:none;*/
}
.faq_anchor_block ul li{
border-bottom:solid 1px #ddd;
}

.faq_anchor_block ul li a{
text-decoration:none;
margin:0 0 0 0;
padding:0 0 0 0;
}

.faq_anchor_block .selected{
text-decoration:underline;
}

.faq_anchor{
margin:5px 5px 5px 0;
padding:0 0 0 0;
text-align:right;
width:98%;
}
.employment_module{
	width: 98%;
	margin:5px;
	padding:0 0 0 0;
	font-size:90%;
}

head:first-child+body .employment_module{
	width: 96%;
	padding:2;
}

.employment_title{
margin:0;
padding:0;
height:16px;
font-size:90%;
background-color:#d5d5d5;
background-repeat:no-repeat;
background-position:top right;
}

head:first-child+body .employment_title{
	padding:0 3 0 3;
	width: 96%;
}

.employment_title h3{
	margin:0 0 0 0;
	padding:0 0 0 3;
	height:16px;
	font-weight:bold;
}

.employment_module table{
	margin:0 0;
	padding:5px;
	line-height:1.6;
	clear:both;
	border-right:solid 1px #d5d5d5;
	border-left:solid 1px #d5d5d5;
	border-bottom:solid 1px #d5d5d5;
	width: 100%;
	font-size:90%;
}

head:first-child+body .employment_module table{
	width:auto;
}

.employment_module table th{
	margin:0 0 1px 0;
	padding:1px 3px 1px 3px;
	background-color:#ECF3FB;
	width:25%;
	border-bottom:solid 1px #ddd;
}

.employment_module table td{
	margin:0 0 0 0;
	padding:1px 3px 1px 3px;
	line-height:1.6;
	border-bottom:solid #ddd 1px;
}

.employment_module table td p{
}

.employment_module p{
	margin:0 0 0 2px;
	padding:1px 0 1px 0;
	line-height:1.6;
}

ul.index_saiyo{
	width:590px;
	float:left;
	margin:0 0 0 0;
	padding:3px 0 7px 10px;
	border-bottom-style: solid;
	border-bottom-width:1px;
	border-bottom-color: #CCCCCC;
}

.index2_saiyo{
	width: 507px;
	float: left;
	height: auto;
	text-align: left;
	margin:0 0 0 3px;
	padding:0 0 0 0;
	font-size:100%;
	border-bottom-style: solid;
	border-bottom-width:1px;
	border-bottom-color: #CCCCCC;
}

ul.ctg_saiyo{
	width: 600px;
	float: left;
	height: auto;
	text-align: left;
	margin:0px 0 0 0;
	padding:0 0 0 0;
	background-color:#E5EEFF;
	font-size:100%;
	color:#1E4495;
	border-bottom-style: solid;
	border-bottom-width:1px;
	border-bottom-color: #CCCCCC;
}

.ctg2_saiyo{
	width: 90px;
	float: left;
	height: auto;
	text-align: left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-color:#E5EEFF;
	font-size:100%;
	color:#1E4495;
	border-bottom-style: solid;
	border-bottom-width:1px;
	border-bottom-color: #CCCCCC;
}

ul.shift{
	width:600px;
	float:left;
	margin:0 0 0 0;
	padding:0px 0 1px 0;
}
.page_related_module{
	background-color:#fff;
	border:solid 1px #ccc;
	width:772px;
	margin:5px 0 0 0;
	padding:5px;
	font-size:90%;
}

.page_related_module  h4{
	margin:0 0 5px 0;
	padding:0 0 0 0;
	vertical-align:middle;
	text-align:left;
	font-size:90%;
	font-weight:normal;
}

.page_related_module h3{
	/*padding:0 0 0 5px;*/
	margin:5px;
	font-size:100%;
	color:#FF6600;
	font-weight:bold;
}
.page_relation_item_column1{
	margin:0;
	padding:0;
	width:100%;
}
.page_relation_item_column1 .page_relation_item_img{
	margin:0;
	padding:5px;
	vertical-align:top;
	width:62px;
	float:left;
}
.page_relation_item_column1 .page_relation_item_img img{
	/*border:solid 1px #ddd;*/
}
.page_relation_item_column1 .title{
	margin:0;
	padding:5px;
	width:89%;
	float:left;
	/*border:solid 1px #000;*/
}

head:first-child+body .page_relation_item_column1 .title{
	margin:0;
	padding:5px;
	width:690px;
	float:left;
}

.page_relation_item_column1 .title p{
	margin:5px 0 0 5px;
	padding:0;
	font-size:80%;
}

.page_relation_item_column1 ul{
	list-style:none;
	margin:3px;
	clear:both;
}

.page_relation_item_column1 ul li{
	list-style:none;
	padding:3px 0 3px 0;
	border-bottom:solid 1px #ddd;
}

.page_relation_item_column1 ul li img{
	float:left;
	vertical-align: middle;

}

.page_relation_item_column1 ul li a{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size:90%;
}

.page_relation_item_column1 ul li p{
	margin:5px 0 0 5px;
	padding:0 0 0 25px;
	font-size:80%;
	clear:both;
}

.page_relation_item_column2{
	margin:0px 3px 3px 3px;
	padding:0 0 0 0;
	background-color:#fff;
	float:left;
	width:49%;
}

.page_relation_item_column2 .page_relation_item_img{
	margin:5px 0 0 0;
	padding:0 0 0 3px;
	width:62px;
	float:left;
}

.page_relation_item_column2 .title{
	margin:5px 0 0 0;
	padding:0 0 0 10px;
	width:80%;
	float:left;
}

head:first-child+body .page_relation_item_column2 .title{
	margin:5px 0 0 5px;
	padding:0 0 0 0;
	width:80%;
	float:left;
}

.page_relation_item_column2 .title p{
	margin:0 0 5px 0;
	padding:0 0 0 5px;
	font-size:80%;
}

.page_relation_item_column2 ul{
	list-style:none;
	margin:3px;
	clear:both;
}

.page_relation_item_column2 ul li{
	margin:0 0 0 0;
	padding:3px 0 5px 0;
	border-bottom:solid 1px #ddd;
}

.page_relation_item_column2 ul li img{
	margin:0 0 0 0;
	padding:0 0 0 0;
	/*float:left;*/
	vertical-align: middle;
}

.page_relation_item_column2 ul li a{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size:90%;
}

.page_relation_item_column2 ul li p{
	margin:5px 0 0 0;
	padding:0 0 0 25px;
	clear:both;
	font-size:80%;
}.page_related_module_right{
	margin:0;
	padding:0;
	font-size:90%;
}

.page_related_module_right h3{
	padding:0;
	margin:0;
	color:#FF6600;
	font-weight:bold;
	float:none;
	clear:both;
}

.page_relation_item_column1_right{
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	border-bottom:solid 1px #ddd;
	float:left;
	width:98%;
	font-size:90%;
}
*html .page_relation_item_column1_right{
	width:98%;
}
head:first-child+body .page_relation_item_column1_right{
	margin:0 0 5px 0;
}

.page_relation_item_column1_right ul{
	list-style:none;
}

.page_relation_item_text_column1_right{
	margin:2px 0 0 0px;
	padding:0 0 0 0;
	/*width:60%;*/
	float:left;
}

.page_relation_item_text_column1_right p{
	margin:0 0 5px 2px;
	padding:0 0 0 0;
}

.page_relation_item_text_column1_right a{
	margin:0 0 5px 2px;
	padding:0 0 0 0;
}

.page_relation_item_text_column1_item_right{
	margin:0 0 0 0;
	padding:0 0 0 0;
	clear:both;
}

.page_relation_item_text_column1_item_right ul{
	list-style:none;
}

.page_relation_item_text_column1_item_right ul li{
	list-style:none;
	margin:5px 0 5px 0;
	padding:5px 0 0 0;
	border-top:solid 1px #ddd;
	width:98%;
}

.page_relation_item_text_column1_item_right ul li a{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.page_relation_item_text_column1_item_right ul li p{
	margin:5px 0 0 10px;
	padding:0 0 0 0;
	clear:both;
}

.page_relation_item_text_column1_item_right ul li img{
	margin:0 0 0 2px;
	padding:0 0 0 0;
	/*float:left;*/
	vertical-align: middle;
}

.page_relation_item_text_column1_right .title h4{
	margin:0 0 5px 0;
	padding:0 0 0 0;
	vertical-align:middle;
	text-align:left;
	font-size:100%;
}

.page_relation_item_img_right{
	margin:3px 3px 3px 0;
	padding:0;
	vertical-align:top;
	clear:both;

}

.page_relation_item_img_right img{
/*border:solid 1px #ddd;*/
}.related_module{
background-color:#efefef;
border:solid 1px #ccc;
width: 98%;
margin:5px 0 5px 0;
padding:5px;
font-size:90%;
}
*html .related_module{
width:98%;
}
.related_tab{
margin:0 0 0 0;
padding:0 0 5px 8px;
}
.related_module span{
font-size:90%;
}
.related_module h3{
color:#2657BD;
margin:0px  !important;
padding:0px;
font-weight:normal;
}
.related_module h4{
font-size:90%;
font-weight:normal;
margin:5px 0 5px 5px;
}
.relation_item_column1{
margin:0;
padding:0;
background-color:#fff;
border:solid 1px #ccc;
}
*html .relation_item_column1{
height:1px;
display:block;
}
*:first-child+html  .relation_item_column1{
min-height:1em;
}
.relation_item_text_column1{
padding:3px;
float:left;

}
.relation_item_text_column1_item{
margin:0 0 0 5;
padding:0 0 0 0;
clear:both;
}
.relation_item_text_column1_item ul{
margin:5px;
}
.relation_item_text_column1_item ul li{
list-style:none;
padding:2px 0 3px 0;
border-bottom:solid 1px #ddd;
}
.relation_item_text_column1_item ul li img{
margin:3 0 0 0;
padding:0 0 3px 0;
/*float:left;*/
vertical-align: middle;
}
.relation_item_text_column1_item ul li a{
margin: 0 0 0 0;
padding: 0 0 0 0;
}
.relation_item_text_column1_item ul li p{
margin:5px 0 0 0;
padding:0 0 0 20px;
clear:both;
font-size:90%;

}
.relation_item_column1 .relation_item_img{
padding:5px;
vertical-align:top;
float:left;
width:62px;
}
.related_module .title{
float:left;
/*width:98%;*/
}
.relation_item_text_column1 .title h4{
padding:5px;
vertical-align:middle;
text-align:left;
}
.relation_item_text_column2 .title h4 {
padding:0;
vertical-align:middle;
text-align:left;
width:188px;
}
.related_module p{
margin:5px   !important;
}
.relation_item_column2{
margin:0 0 5px 5px;
padding:0 0 5px 0;
background-color:#fff;
float:left;
width:48%;
border:solid 1px #ddd;
}
*html .relation_item_column2{
margin:0 2px 5px 4px;
}
.relation_item_text_column2{
margin:0 0 0 0;
padding:0 3px 0 3px;
}
.relation_item_column2 .relation_item_img{
padding:5px;
vertical-align:top;
width:62px;
float:left;
}
.relation_item_text_column2 a{
margin:0 0 5px 0;
padding:0 0 0 0;
}
.relation_item_column2 ul{
margin:0 0 0 5px;
width:98%;
padding:0;
}
.relation_item_column2 ul li{
list-style:none;
margin:5px;
padding:3px 0 5px 0;
border-bottom:solid 1px #ddd;

}
.relation_item_column2 ul li img{
margin:0 0 0 0;
padding:0 0 0 0;
vertical-align: middle;

}
.relation_item_column2 ul li a{
margin: 0 0 0 0;
padding: 0 0 0 0;
font-size:90%;

}
.relation_item_text_column2 ul li p{
margin:5px 0 0 0;
padding:0 0 0 15px;
clear:both;

}
.pagetosent{
	width:400px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color:#fff;
	text-align:right;
	font-size:80%;
	float:right;
}

.pagetosent a{
	margin: 0 5px 0 0;
	padding: 0 0 0 0;
}

.pagetosent_bottom{
	width:600px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color:#fff;
	text-align:right;
	font-size:80%;
	float:right;
}

.pagetosent_bottom a{
	margin: 0 5px 0 0;
	padding: 0 0 0 0;
}

.pagesubtitle{
	margin:0 2px 10px 0;
	padding:5px;
	width:480;
	background-color:#fff;
	text-align:left;
	font-size:70%;
	border:solid 1px #ccc;
	float:right;
}

.pagesubtitle ul{
	margin: 0;
	padding:0;
	list-style:none;
}.anchor_block{
	margin:0 5px 10px 0;
	padding:5px 0 0 0;
	width:610px;
	float:right;
	background-color:#fff;
	font-size:80%;
	border:solid 0px #fff;
}

.anchor_block ul{
	margin:0 0 0 15px;
	padding:0;
	text-align:left;
	list-style:none;
	list-style-position:outside;
}

.anchor_block ul li{
	margin:2px 0 0 0;
	padding:0 0 2px 0;
	text-decoration:none;
	line-height:1.2; 
}

.anchor_block ul li a{
	text-decoration:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.anchor_block .selected{
	text-decoration:underline;
}

.anchor_block ul li ul{
	margin:0 0 0 25;
	padding:0 0 0 0;
	text-align:left;
	list-style-position:outside;
}

.anchor_block ul li ul li{
	border-bottom:solid #dddddd 1px;
	margin:2px 0 0 0;
	padding:0 0 2px 0;
	text-decoration:none;
	line-height:1.2; 
}

.anchor_block ul li ul li a{
	text-decoration:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.anchor_line{
	/*
	border-bottom:solid #dddddd 1px;
	margin:5px 0 0 0;
	padding:0 0 0 0;
	text-decoration:none;
	*/
}

.anchor{
	margin:5px 5px 15px 0;
	padding:0 0 0 0;
	text-align:right;
	font-size:80%;
	width:98%;
}

.slideshow_module{
    width:98%;
    margin:10px 0 20px 5px;
    border-top:1px solid #EFEFEF;
    font-size:90%;
}

.slideshow_img{
    float:left;
    width:160px;
    height:120px;
    margin:10px 0 0 10px;
    border:1px solid #dddddd;

}
.slideshow_img img{
    position:relative;
}
.slideshow_text{
    width:410px;
    float:left;
    margin:10px 5px 5px 10px !important;
    margin:0;
}


.slideshow_text h3{
    color:#2F61BD;
    font-size:90%;
    font-weight:bold;
    margin:0;
    padding:0 0 0;
}

.slideshow_text h4{
    font-size:80%;
    font-weight:normal;
    padding:0;
    margin:0;
}

.slideshow_text .sum{
    clear:both;
    font-size:80%;
    margin:5px 0 5px 10px;
    padding:0 5px;
    line-height:1.2em;
}

.imagelink{
	background:url( /bdj2009/globals/hkdqj2000007d4zd-img/hkdqj2000007d502.gif) no-repeat 50% 50%;	
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;	
}
.contents{
background-image:url("/globals/hkdqj2000007d3t6-img/hkdqj2000007d3tv.gif");
}
.blue_line{
background-image:url("/globals/hkdqj2000007d3t6-img/hkdqj2000007d4ce.gif");
}
.main_column{
background-image:url("/globals/hkdqj2000007d3t6-img/hkdqj2000007d4df.gif");
}
.term_title{
background-image:url("/globals/hkdqj2000007d3ip-img/hkdqj2000007d47u.gif");
}
.table_module_title{
background-image:url("/globals/hkdqj2000007d3kb-img/hkdqj2000007d3l0.gif");
}
.table_module_title h3{
background-image:url("/globals/hkdqj2000007d3kb-img/hkdqj2000007d48o.gif");
}
.video_module_title{
background-image:url("/globals/hkdqj2000007d3dv-img/hkdqj2000007d465.gif");
}
.faq_anchor_block ul{
list-style-image:url("/globals/hkdqj2000007d350-img/hkdqj2000007d35q.gif");
}
.faq_title{
background-image:url("/globals/hkdqj2000007d350-img/hkdqj2000007d44n.gif");
}
.employment_title{
background-image:url("/globals/hkdqj2000007d3ga-img/hkdqj2000007d3gz.gif");
}
.anchor_block ul li ul{
list-style-image:url("/globals/hkdqj2000007d3rk-img/hkdqj2000007d48y.gif");
}
.imagelink{
background-image:url("/globals/hkdqj2000007d4zd-img/hkdqj2000007d502.gif");
}

@media print{
.contents{
width:auto;
background-image:url() !important;
}
.blue_line{
display:none;
}
.contents .left_column{
display:none;
}
.layout_block_container{
margin:0 2px 0 5px;
padding:0;
width:750px;
float: none;
clear:both;
/*border-top:1px #FF6600 solid;
border-bottom:1px #2657BD solid;*/

}
head:first-child+body .layout_block_container{
width:800px;
clear:both !important;
}
.main_column{
border-right:1px #ccc solid;
width: 460px;
margin:0 5px 0 0;

}
head:first-child+body .main_column{
width: 580px;
}
.tab{
width:auto;
}
.right_column{
float: left;
}
.modules{
width: auto;
}
.pagetitle{
float:left;
width:auto;
margin:0;
}
.article_product_index{
width: auto;
}
.article_product_index_text{
width:auto;
}
head:first-child+body .article_product_index_text{
width:auto;
}
.term_module{
width: auto;
}
.term_title{
background-image:url();
}
.term_title{
width: auto;
background-position:top right;
}
.video_module{
display:none;
}
.faq_title{
background-image:url();
}
.pagetosent_bottom{
display:none;
}
.anchor_block{
display:none;
}
.anchor{
display:none;
}
